add_executable(IntegrationTest main.cpp)
target_link_libraries(IntegrationTest marte_dev ${MARTe2_LIB})

add_executable(TraceTest TraceTest.cpp)
target_link_libraries(TraceTest marte_dev ${MARTe2_LIB})

add_executable(ValidationTest ValidationTest.cpp)
target_link_libraries(ValidationTest marte_dev ${MARTe2_LIB} ${IOGAM_LIB} ${LinuxTimer_LIB})
